#ifndef OBJECTS_H
#define OBJECTS_H

#include "..\core\Engine.h"

void ÂrawIGDCLogo();
void DrawMoveingLogo();
void DrawCloud();
void DrawHill(bool line = false);
void DawSun();
void DrawTree();
void DrawRomashka(float a = 0.f);
void DrawBird();
void DrawPixel(bool angry = false);
void DrawTexel();
void DrawVoxel();
void DrawPlayer(bool angry = false, bool shot = false);
void DrawFlame();
void DrawEnemyFly(int color, bool pilot = true);
void DrawMiniVoxel(int color);
void DrawBoom();
void DrawCupol();
void VoxelShooter(float angle);
void DrawKater();
void DrawRoket();

#endif